Can you host bukkit in 1.8.9?



  • Looking to host a bukkit server in 1.8.9 but I want to make sure that GGServers can do it before I fork over the cash.

    Thanks!



  • @Michiquinn the correct bukkit version in the host is 1.8.8… But it works in all 1.8 versions…(1.8.x) or download the plugin “ViaVersion” for greater certainty


  • Mod

    Even though I’m a moderator, I like GGServers. Yes, I’m not gonna say anything negative, but GGServers does provide lots of features that other hosts have yet to even think about.


Log in to reply
 

Looks like your connection to GGServers Forums was lost, please wait while we try to reconnect.